Bug 78873 - PS/2 keyboard disabled when PS/2 mouse not present
PS/2 keyboard disabled when PS/2 mouse not present
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-02 11:43 EST by Adam Pribyl
Modified: 2008-08-01 12:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Pribyl 2002-12-02 11:43:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
PS/2 keyboard is not working when you unplug PS/2 mouse and you are booting to
init5. (RH8.0 is installed with PS/2 mouse and keyboard.)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install RH8.0 with PS/2 mouse and PS/2 keyboard and boot to init5
2.Shutdown, unplug PS/2 mouse. And start machine.
3.
	

Actual Results:  After start of X, PS/2 keyboard is not working.

Expected Results:  Keyboard should work, otherwise you can only reset machine.

Additional info:

Maybe it is hardware dependent.
This is MSI 694T board.
Comment 1 Mike A. Harris 2002-12-02 12:00:13 EST
known kernel bug, reassigning..
Comment 2 Alan Cox 2002-12-16 00:00:43 EST
Fixed in my current tree
Comment 3 Bugzilla owner 2004-09-30 11:40:15 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.